require( "scripts/style.lua" );

-- gRows and gColumns are set up in mainmenu.lua

function endmap()
	PopModal("Map"); 
	PopModal("CloseMap");
	return;
end

MakeDialog
{
	-- Name the modal dialog
	name="CloseMap";
	--endmap();
	SwapToModal("scripts/scene2d.lua");

}
